<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>salao06@openfire/spark</from>
   <body>Boa tarde, Jé Carlos, estou enviando pra vc amanhã os documentos dos veiculos HONDA /CG 125 FAN DYT 4222, HONDA/CG 125 FAN EOQ6102 e HONDA /CG 125 CARGO KS EOQ 6382. Confirma pra mim por favor, se são essas as motos que estão em uso na loja?</body>
   <date>2015-05-27 11:58:05.679 BRT</date>
  </message>
  <message>
   <to>salao06@openfire/spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Aline são sim ok</body>
   <date>2015-05-27 11:59:07.798 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>salao06@openfire/spark</from>
   <body>obrigada</body>
   <date>2015-05-27 11:59:19.30 BRT</date>
  </message>
  <message>
   <to>salao06@openfire/spark</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nda</body>
   <date>2015-05-27 11:59:23.195 BRT</date>
  </message>
 </messages>
</transcript>